html,body{
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	background-image:url('achter.gif');
	line-height:120%;
	font-family:tahoma,verdana;
	font-size:11px;
}
.item{
padding-bottom:5px;
}
.right{
	text-align:right;
	align:right;
}
a{
	text-decoration:none;
	color:#555555;
	font-weight:bold;
	color:red;
}
a:hover{
	color:red;
	text-decoration:underline;
}
a:active{
	color:#777777;
}
table,tr,td{
line-height:120%;
	font-family:verdana;
	font-size:11px;
}
.theight{
	width:100%;
	height:100%;
}
.container{
	background-color:white;
	text-align:left;
	width:750px;

	padding:0px;
	border:1px solid black;
}
.pad{
	padding:10px;
	vertical-align:top;
}
p,.desc{
padding:2px;
margin:0px;
padding-bottom:10px;
color:#555;
padding-left:5px;
}
h1{
padding:0px;
padding-top:0px;
font-size:24px;
margin:0px;

font-weight:bold;
text-align:right;
}
h2{
padding:0px;
padding-top:5px;
font-size:17px;
margin:0px;
color:#555555;
font-weight:bold;
text-align:center;
margin-bottom:15px;


}
h3{
padding-top:0px;
padding-bottom:2px;
padding-left:5px;
font-size:13px;
margin:0px;
color:#555;
line-height:110%;
}
#message{
font-size:12px;
font-weight:bold;
color:black;
}
.smal{
	font-size:9px;
	color:black;
}
.nomitem {
	margin:25px;
	padding:25px;
	background-color:white;
	font-size:12px;
	line-height:140%;
}
.nomitem .title{
	font-size:20px;
	font-weight:bold;
	line-height:120%;
}
.nomitem .shortline{
font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
.nomitem .description{
}
.nomitem2{
padding:20px;
width:710px;
height:310px;
background:url('grayback.jpg');
background-repeat: no-repeat;
}
.nomitem2 .title{
	font-size:20px;
	font-weight:bold;
	padding-left:210px;
}
.nomitem2 .shortline{
font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
.nomitem2 .description{

line-height:130%;
background-color:white;

}
.nomitem2 .pos{
	padding-left:250px;
}